Plugins utilisés
Samedi 13 décembre 2014 — Dernier ajout vendredi 8 mai 2015

Plugin Changez de navigateur ! Enregistrer au format PDF

0 vote
Ce plugin est optionnel
Ce plugin est optionnel

Ce plugin permet d’afficher un gentil message aux internautes surfant avec un trop vieux navigateur afin de les prévenir qu’ils ne visitent pas le site dans les meilleures conditions.

Comme son nom l’indique, ce plugin s’affiche quand le navigateur utilisé est trop vieux et donc déforme l’affichage du site. Il ne nécessite aucune configuration. S’il n’est pas « obligatoire », il reste fortement conseillé.

Ce plugin a été développé par Fil et tetue.

Voir en ligne : Le plugin Changez de navigateur sur SPIP-Contrib